@charset "utf-8";
html { 
	background-color:#FFE2EE;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

body { 
	color:#FFE2EE;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url("https://image.funmily.com/qy/official/images/bg_footer.jpg") no-repeat center bottom;
	width:100%;
}
.l_frame{background:url("https://image.funmily.com/qy/official/images/bg_top.jpg") top no-repeat;}
.l_framein{background:url("https://image.funmily.com/qy/official/images/bg_topin.jpg") top no-repeat;}

#wrap { 
	width:1000px;
	position:relative;
	margin:0 auto;
	margin-bottom:80px;
}

*{	
	margin:0; 
	padding:0;
	scrollbar-face-color: #731959;
	scrollbar-highlight-color: #C43DA3;
	scrollbar-shadow-color: #2A1127;
	scrollbar-3dlight-color: #51194A;
	scrollbar-arrow-color:  #BF51B4;
	scrollbar-track-color: #2A1127;
	scrollbar-darkshadow-color:#2A1127;
}

a {
	text-decoration:none; 
	color:#CCF7FF;
}
a:hover {
	text-decoration:none; 
	color:#CCF7FF;
}
img { 
	border:0px;
}
ul { 
	list-style:none;
}
.pic { 
	display:block;
}
#header { 
	z-index:5; 
	height: 400px; 
	width: 1000px;
}

/** right side ***************************************************************/
#right {
	z-index:1;
	width:250px;
	position:absolute;
	left:750px;
	margin-top:0px; 

}

#time{
	height:250px;
}

#timetable {
width:200px;
color:#FFE2EE;
position:absolute;
margin-left:15px;
margin-top:45px;
}

#timetable li,#timetable li.maintain {
list-style-type:none;
width:200px;
height:18px;
line-height:18px;
text-align:center;
float:center;
margin-left:0px;
margin-bottom:62px;
}
#timetable li,#timetable li.server {
list-style-type:none;
width:190px;
height:24px;
line-height:24px;
text-align:left;
float:left;
margin-left:8px;
margin-bottom:0px;
color:#FFE2EE;
}

#movie {
	height:324px;
	width:230px;
	background:url(https://image.funmily.com/qy/official/images/bg_movie.gif) no-repeat;
	position:absolute;
	left: 0px;
	top: 574px;	
	padding-top:76px;
	padding-left:23px;	
}
#movie table, td {
	color:#4b0746;
}
#movie table a {
	color:#4b0746;
	text-decoration:underline;
}

#item{
	height:324px;
	width:230px;
	background:url(https://image.funmily.com/qy/official/images/bg_item.gif) no-repeat;
	position:absolute;
	left: 0px;
	top: 250px;
}

#navitem {
	width:74px; 
	height:21px;
	background:url(https://image.funmily.com/qy/official/images/btn_item_hot.gif) left top no-repeat;
	margin-top:52px;
	margin-left:25px;
}
#navitem ul {
	padding-left:0px; 
	padding-top:0px;
}
#navitem li {
	float:left;
}
#navitem li a { 
	display:block;
	width:37px;
	height:21px; 
	cursor:pointer;
}
#navitem li a.n_hot:hover { 
	background:url(https://image.funmily.com/qy/official/images/btn_item_hot.gif) 0px 0px no-repeat;
}
#navitem li a.n_new:hover { 
	background:url(https://image.funmily.com/qy/official/images/btn_item_new.gif) -37px 0px no-repeat;
}

#itemlist {
	width:160px; 
	margin:9px 0 0 0px; 
	margin-left:34px;
	color:#4D0648;
}

#itemlist li,#itemlist li.item_pic {
list-style-type:none;
width:36px;
height:36x;
margin-left:0px;
}
#itemlist li,#itemlist li.item_text {
list-style-type:none;
width:116px;
height:47px;
line-height:16px;
text-align:left;
float:left;
margin-left:8px;
margin-bottom:0px;
}
.itemshop_more {
	float: left;
	margin-left: 150px;
	margin-top: -15px;
}
.l_frame #wrap #right #item .itemshop_more a {
	color: #B6045C;
}
.l_frame #wrap #right #item .itemshop_more a:hover {
	color: #EA247D;
	text-decoration: underline;
}

#promo_longterm{
	height:156px;
	width:230px;
	background:url(https://image.funmily.com/qy/official/images/bg_longterm.gif) no-repeat;
	position:absolute;
	top:574px;
}
#promo_longterm ul {
	padding-left:20px; 
	padding-top:42px;
}

#promo_longterm li { 
	height:110px; 
	margin-bottom:5px; #margin-bottom:10px;
}

#promo_others{
	height:156px;
	width:230px;
	background:url(https://image.funmily.com/qy/official/images/bg_others.gif) no-repeat;
	position:absolute;
	top:904px;
	/**top:730px;**/
}
#promo_others ul {
	padding-left:20px; 
	padding-top:42px;
}

#promo_others li { 
	height:110px; 
	margin-bottom:5px; #margin-bottom:10px;
}

/** main *****************************************************************/
#main { 
	width:500px; 
	margin:0 auto; 
	z-index:4; 
	position:relative;
	margin-left:250px;
	min-height: 830px; 
	height: auto !important; _height: 830px;
}

#main div { 
	position: relative;
}
#main a{ 
	color:#1681B7;
}
#main a:hover {
	color:#1681B7;
}

#notice { 
	height:255px;
}

#marquee { 
	width:400px;
	height:22px;
	padding:48px 0 0 0px;
	padding-left:50px;
	color:#4D0648;
}

#notice_list {
	width:365px; 
	height:168px; 
	padding:5px 0 0 0px; 
	display:block;
}
#notice_list li { 
	display:block; 
	width:365px; 
	height:19px;
	line-height:19px; 
	overflow:hidden; 
	margin-bottom:5px; 
	padding-left:0px;
}
#notice_list li a { 
	color:#4D0648;
	text-decoration:none;
}
#notice_list li a:hover {
	color:#974689;
	text-decoration:underline;
}
#notice_more_btn { 
	outline:none; 
	background:url("https://image.funmily.com/qy/official/images/more.gif") no-repeat; 
	height:25px; 
	width:50px; 
	margin:-60px 0 0 0; 
	margin-right:40px !important; #margin-right:20px; 
	cursor:pointer; 
	text-indent:-99999px; 
	display:block;
}

#nav {
	width:105px; 
	height:125px;
	background:url(https://image.funmily.com/qy/official/images/btn_notice.gif) left top no-repeat;
	margin:10px 0 0 6px; 
	margin-left:6px;
}
#nav li {
	float:left;
}
#nav li a { 
	display:block;
	width:105px;
	height:32px; 
	cursor:pointer;
}
#nav li a.n_total:hover { 
	background:url(https://image.funmily.com/qy/official/images/btn_notice_hover.gif) 0px 0px no-repeat;
}
#nav li a.n_latest:hover { 
	background:url(https://image.funmily.com/qy/official/images/btn_notice_hover.gif) 0px -32px no-repeat;
}
#nav li a.n_system:hover { 
	background:url(https://image.funmily.com/qy/official/images/btn_notice_hover.gif) 0px -64px no-repeat;
}
#nav li a.n_events:hover { 
	background:url(https://image.funmily.com/qy/official/images/btn_notice_hover.gif) 0px -96px no-repeat;
}

#centerbg{
	width:500px;
	background:url(https://image.funmily.com/qy/official/images/bg_center.gif) top no-repeat;
}

#king{
	width:500px;
	height:210px;
}

#top1_5{
	width:350px;
	height:140px;
	margin-left:6px;
	top:4px;
	background:url(https://image.funmily.com/qy/official/images/bg_king.gif) top no-repeat;
}

#toptable {
width:350px;
color:#4D0648;
padding-top:25px;
margin-left:40px;
}

#toptable li,#toptable li.topser {
list-style-type:none;
width:100px;
height:18px;
line-height:18px;
text-align:left;
float:left;
margin-left:0px;
margin-bottom:6px;
}
#toptable li,#toptable li.topname {
list-style-type:none;
width:97px;
height:18px;
line-height:18px;
text-align:left;
float:left;
margin-left:5px;
margin-bottom:6px;
}
#toptable li,#toptable li.toprang {
list-style-type:none;
width:60px;
height:18px;
line-height:18px;
text-align:left;
float:left;
margin-left:5px;
margin-bottom:6px;
}

#hotopic{
	width:500px;
	height:195px;
	color:#4D0648;
	/***/
	top:10px;
	margin-left:5px;
}

#iframe{
	width:294px;
	height:122px;
	margin-top:10px;
	background:url(https://image.funmily.com/qy/official/images/lines.gif) no-repeat top;
}

#share{
	width:500px;
	height:195px;
	color:#4D0648;
}

#fans_frame{
	width:500px; 
	height:265px; 
	padding:0 0 0 0px; 
	display:block;
}

/** left ***************************************************************/
#left {
	position:absolute;
	z-index:3;
	left:0px;
	width:250px;
	padding-left: 0px;
	top: 400px;
}

#fblogin{
	height:250px;	
}

#sys{
	height:420px;
	width:209px;
	margin-left:31px;
	background:url(https://image.funmily.com/qy/official/images/bg_sys.gif) no-repeat top;
}
#lm_guide{
	height:327px;
	width:209px;
	margin-left:31px;
	background:url(https://image.funmily.com/qy/official/images/bg_guide.gif) no-repeat top;
}
#lm_newuser{
	height:327px;
	width:209px;
	margin-left:31px;
	background:url(https://image.funmily.com/qy/official/images/bg_newuser.gif) no-repeat top;
}

#l_banner{
	width:200px;
	height:120px;
	margin-left:35px;
	background:url(https://image.funmily.com/qy/official/images/bg_banner.gif) no-repeat top;
}
#l_banner ul {
	padding-left:5px; 
	padding-top:5px;
}

#l_banner li { 
	height:110px; 
	width:190px;
	margin-bottom:5px; #margin-bottom:10px;
}

#l_banner2{
	width:200px;
	height:120px;
	margin-left:35px;
	background:url(https://image.funmily.com/qy/official/images/bg_banner.gif) no-repeat top;
	position:absolute;
	top:985px;
}
#l_banner2 ul {
	padding-left:5px; 
	padding-top:5px;
}

#l_banner2 li { 
	height:110px; 
	width:190px;
	margin-bottom:5px; #margin-bottom:10px;
}

#cs{
	width:230px;
	height:190px;
	margin-left:20px;
	background:url(https://image.funmily.com/qy/official/images/bg_cs.gif) no-repeat top;
	/**top:795px;**/
	top:671px;
	position:absolute;
}

#nav4 {
	width:111px; 
	height:21px;
	background:url(https://image.funmily.com/qy/official/images/btn_cs_hk.gif) left top no-repeat;
	margin:53px 0 0 0px; 
	margin-left:27px;
}
#nav4 ul {
	padding-left:0px; 
	padding-top:0px;
}
#nav4 li {
	float:left;
}
#nav4 li a { 
	display:block;
	width:37px;
	height:21px; 
	cursor:pointer;
}
#nav4 li a.n_hk:hover { 
	background:url(https://image.funmily.com/qy/official/images/btn_cs_hk.gif) 0px 0px no-repeat;
}
#nav4 li a.n_tw:hover { 
	background:url(https://image.funmily.com/qy/official/images//btn_cs_tw.gif) -37px 0px no-repeat;
}
#nav4 li a.n_sg:hover { 
	background:url(https://image.funmily.com/qy/official/images//btn_cs_sg.gif) -74px 0px no-repeat;
}
#contact {
	width:160px; 
	margin:15px 0 0 0px; 
	margin-left:32px;
	color:#4D0648;
}
#contact li {
	width:160px;
	height:17px; 
}
#contact_btn{
	width:154px;
	height:28px;
	margin:15px 0 0 0px; 
	margin-left:38px;
}

/** footer ***************************************************************/
#copyright {
	height:78px;
	position: relative;
	z-index:1;
	text-align:center;
	color:#4D0648;
	width:100%;
}
#links { 
	padding-top:10px; 
	color:#4D0648;
}
#links a { 
	color:#4D0648;
	text-align:center;
	
}
#links a:hover { 
	color:#974689;
	text-decoration:underline;
}
